.header-container{
	.row {
		position: relative;
		.navigation{
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			right: 1rem;
		}	
	}
}


.myContainer {
	border: 1px solid #E1E1E1;
	display:flex;
	justify-content:center;
	align-content: center;
	height: 300px;
	.myContent {
		margin: auto 0;

	}
}

.header {
	background-color: #fbfbfb;
	// margin-bottom: 1rem;
}